; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

; This is a mock application.ini for Lightning. It allows easy access to
; extension properties by the build system.

[App]
Vendor=Mozilla
Name=Lightning
Version=4.6a1
BuildID=20150927030211

SourceRepository=https://hg.mozilla.org/comm-central
SourceStamp=fb96460ab7b2

Copyright=Copyright (c) 1998 - 2010 mozilla.org
ID={e2fda1a4-762b-4020-b5ad-a41df1933103}

[Build]
SourceRepository=https://hg.mozilla.org/mozilla-central
SourceStamp=6256ec9113c115141aab089c45ee69438884b680

[Gecko]
MinVersion=44.0a1
MaxVersion=44.0a1
